/* Dies ist ein Method-Plugin.
   Method Plugins erweitern das
   Objekt jQuery.fn. Sie werden auf
   jQuery-Objekte (wrapped sets) angewendet
   und geben selbst wieder ein jQuery-Objekt zurück.
   Sie werden mit $(sel).PLUGINNAME(arg)
   aufgerufen.
 */
 (function($){
 
  jQuery.fn.colors = function(options){
  
	 var defaults = {
		"color": "white",
		"background-color":"red"
	 }
     var o = $.extend(defaults, options);
	 
     return this.each(function(){
			
			   $(this).css({"background-color":o['background-color'],"color":o.color});
			
	 
	 });
 };
 
 })(jQuery)